@charset "UTF-8";

.quality_bold{
	font-family: 'YuMincho Kana', 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif; 
	font-size: 30px;
	line-height: 48px;
	margin-bottom: 60px;
	font-weight: bold;
}
.center{
	text-align: center;
}
.quality_box{
	margin-top: -60px;
	padding-bottom: 115px;
	display: flex;
	justify-content: space-between;
}
.quality_box div{
	width: 320px;
	font-family: 'NotoSansCJKjp-Regular', sans-serif;
}
.quality_box span{
	font-family: 'YuMincho Kana', 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
}
.quality_box p{
	font-family: 'YuMincho Kana', 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif !important;
	font-size: 22px;
	line-height: 33px !important;
	font-weight: bold;
	padding-bottom: 15px !important;
}

@media only screen and (max-width: 700px) {
	.quality_box{
		display: block;
		padding-bottom: 60px;
	}
	.quality_box div{
		width: auto;
	}
}